Affected packages

Packages affected by perl-ExtUtils-MM-Utils upgrade from 2:7.56-1.fc34 to 2:7.58-1.fc34 (in Fedora rawhide)
Package Current state Build Distance Build time
python-networkx build None 3 months ago
python-deap build None 3 months ago
python-cvxopt build None 3 months ago
why3 build None 3 months ago
python-theano build None 3 months ago
gap-pkg-hap build None 3 months ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by perl-ExtUtils-MM-Utils upgrade from 2:7.56-1.fc34 to 2:7.58-1.fc34.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.